
/* ****************** 스크롤 시 상단 고정 레이아웃  ****************** */

.layout_wrap_336549_ {width:100%; position:relative; background:rgba(0,0,0,0.3); box-shadow:0 0 2px rgba(0,0,0,0.5);}
[id^=div_user_list] .layout_wrap_336549_{position:relative; top:0; } /*디자인팜에서의 스타일*/
[id^=div_user_list] .gnb_153384_ p{position:relative; top:0; } /*디자인팜에서의 스타일*/
.layout_wrap_336549_ *{margin:0; padding:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.layout_336549_ {width:100%; z-index:999; background-color:rgba(0,0,0,0.5); position:absolute; top:0px;}
.layout_336549_ > div {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_336549_ > div:after {content:''; display:block; clear:both;}
.layout_336549_ > div > [class^=container_] {float:left; position:relative; width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing:border-box;}

/*스크롤 시 상단 고정*/
.layout_wrap_336549_.visible{z-index:999;}
.layout_wrap_336549_.visible .layout_336549_ {position:fixed; top:0; left:0; width:100%;}
  
@media (min-width:1024px) {
  /*스크롤 시 디자인 변경*/
  .layout_wrap_336549_.visible .gnb_153384_{opacity:1; visibility:visible; height:30px;}
  .layout_336549_{box-shadow:0 30px 0 rgba(0,0,0,0.3) inset;}
}
  
@media (max-width:1023px){
	.layout_wrap_336549_ {height:auto;}
	.layout_336549_ {position:relative; top:auto; left:auto; width:auto; z-index:0;}
}

@media \0screen{
	.layout_336549_ > div {min-width:1200px;}
}

[id^=div_user_list] .layout_336549_ {position:static !important; top:auto !important; left:auto !important; width:auto !important; z-index:0 !important;}

/* ****************** 상단 로그인 (쇼핑몰)  ****************** */

.gnb_336550_ .call_number{display:inline-block; height:25px; line-height:25px; margin:0; padding:0 .8em; font-size:12px; font-weight:bold; text-decoration:none; color:#cea347; overflow:hidden; margin-top:2px; position:absolute; top:0; left:0;}
.gnb_336550_ ul {margin:0; padding:0; list-style:none; font-size:0; width:100%; max-width:1200px; margin:0 auto;}
.gnb_336550_ ul li {position:relative; display:inline-block; font-size:16px;}
.gnb_336550_ ul li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:11px; font-weight:bold; color:#c2c2c2; text-decoration:none;}
.gnb_336550_ ul li a:hover {text-decoration:underline;}

@media (max-width:1023px){
	.gnb_336550_ {position:relative; background:#4c4c4c;}
	.gnb_336550_ ul li a {font-size:13px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_336552_ {position:relative; padding:30px 0 0px; border-bottom:2px solid #830f0a; width:26%; float:left;}
[id^=div_user_list] .logo_336552_ {float:none;}
.logo_336552_ * {box-sizing:border-box; -webkit-box-sizing: border-box; -moz-box-sizing: margin:0; padding:0;}
.logo_336552_ h1 {display:block; width:100%; margin:0 auto; padding:0; font-size:12px; table-layout:fixed; }
.logo_336552_ h1 a {display:block; width:230px; height:80px; padding:20px 0 0; vertical-align:middle; transition:all 0.2 ease-in-out;}
.logo_336552_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_336552_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_336552_.use {display:block;}
.toggle_336552_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_336552_.on:before {color:#830f0a;}

.tel_336552_ {display:block; left:10px;}
.tel_336552_:before {content:'\e604'; color:#830f0a;}
#farmBoxTel {display:none;}

.toggleSearch_336552_ {left:45px;}
.toggleSearch_336552_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_336552_ {right:45px;}
.toggleGnb_336552_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_336552_ {right:10px;}
.toggleLnb_336552_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_336552_ {display:block;}

@media (min-width:1024px){
	.logo_336552_ {padding:0; border-bottom:none;}
	.toggle_336552_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
      /*스크롤 시 디자인 변경*/
    .layout_wrap_153369_.visible .logo_336552_ h1 a{height:70px; }
}

@media (max-width:1023px){
	.logo_336552_ {float:none; width:100%;}
    .logo_336552_ h1 a{margin:0 auto; text-align:center; margin:-40px 40% 0; text-align:center;}
}
  
  @media (max-width:723px){
	.logo_336552_ {float:none; width:100%; }
    .logo_336552_ h1 a{margin:0 auto; text-align:center; width:50%; margin:-40px 20% 0;}
}
  
    @media (max-width:423px){
	.logo_336552_ {float:none; width:100%; }
    .logo_336552_ h1 a{margin:0 auto; text-align:center; width:50%; margin:-30px 20% 0;}
}
  
  
@media \0screen{
	.logo_336552_ {padding:0; border-bottom:none;}
	.toggle_336552_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 - 가로형 A  ****************** */

#pm2-_336551_ {position:relative; z-index:10; width:72%; float:right;}
[id^=div_user_list] #pm2-_336551_{float:none;}
#pm2-_336551_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#pm2-_336551_ ul {margin:0; padding:0; list-style:none;}
#pm2-_336551_ a {display:block; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#pm2-_336551_ a > img {max-width:100%; vertical-align:top;}

#pm2-_336551_ .dep1 {position:relative;}
#pm2-_336551_ .dep1:after {content:''; display:block; clear:both;}
#pm2-_336551_ .dep1 > li {float:left; width:20%;}
#pm2-_336551_ .dep1 > li > a {padding:12px 0; font-size:18px; color:#eee; height:90px; line-height:90px; text-align:center; transition:all 0.2 ease-in-out;}
#pm2-_336551_ .dep1 > li > a.bt_img {padding:0;}
#pm2-_336551_ .dep1 > li.on > a,
#pm2-_336551_ .dep1 > li:hover > a {background:#830f0a; color:#fff;}
#pm2-_336551_ .dep1 > li > div {display:none; position:relative;}
#pm2-_336551_ .dep1 > li:hover > div {display:block;}

#pm2-_336551_ .dep2 {position:absolute; left:0; min-width:100%; background:rgba(0,0,0,0.5);}
#pm2-_336551_ .dep2 > li > a {padding:10px 40px 10px 20px; font-size:15px; color:#fff; white-space:nowrap; transition:all 0.2s ease-in-out;}
#pm2-_336551_ .dep2 > li > a.bt_img {padding:0;}
#pm2-_336551_ .dep2 > li.on > a,
#pm2-_336551_ .dep2 > li:hover > a {font-weight:bold; background:#830f0a;}

/*스크롤 시 디자인 변경*/
.layout_wrap_153369_.visible #pm2-_336551_ .dep1{float:right; width:90%;}
.layout_wrap_153369_.visible #pm2-_336551_ .dep1 > li > a{height:70px; line-height:70px; font-size:12px; padding:12px 7px;}
  
@media (max-width:1023px){
  #pm2-_336551_ {display:none;}
}

/* ****************** 네비게이션 (태블릿,모바일 버전)  ****************** */

.lnb_336553_ {border-bottom:2px solid #830f0a;}
.lnb_336553_ .dep1 {margin:0; padding:0;}
.lnb_336553_ .dep1 > li {position:relative; margin:0; padding:0; list-style-type:none;}
.lnb_336553_ .dep1 > li:before {content:''; display:block; position:absolute; top:0; left:0; z-index:10; width:100%; height:1px; background:rgba(255,255,255,.2);}
.lnb_336553_ .dep1 > li:first-child:before {display:none;}
.lnb_336553_ .dep1 > li > a {display:block; position:relative; padding:10px 15px; background-color:#830f0a; font-size:12px; font-weight:bold; color:#ffffff;}
.lnb_336553_ .dep1 > li.on > a:before, .lnb_336553_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(255,255,255,.3);}
.lnb_336553_ .dep1 > li[role=toggle] > a:after {
	content:''; position: absolute;
	width: 0; height: 0; right: 15px; top: 50%; margin-top: -2px;
	border-color: #ffffff transparent transparent transparent;
	border-width:5px;
	border-style:solid;
}
.lnb_336553_ .dep1 > li[role=toggle].on > a:after {
	margin-top: -8px;
	border-color: transparent transparent #ffffff transparent;
}
.lnb_336553_ .dep1 > li.on > .dep2 {display:block;}
.lnb_336553_ .dep2 {display:none;padding:8px 0; background-color:#ffffff;}
.lnb_336553_ .dep2 > ul {margin:0; padding:0;}
.lnb_336553_ .dep2 > ul > li {margin:0; padding:0; list-style-type:none;}
.lnb_336553_ .dep2 > ul > li > a {display:block; padding:6px 20px; font-size:13px; font-weight:bold;}
.lnb_336553_ .dep2 > ul > li.on > a, .lnb_336553_ .dep2 > ul > li:hover > a {color:#830f0a;}
.lnb_336553_ .dep2_bg {display:none;}

@media (min-width:1024px){
    .lnb_336553_{display:none !important;}
	.lnb_336553_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_336553_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_336553_ .dep1 > li {float:left; width:20%; position:relative;}
	.lnb_336553_ .dep1 > li:before {display:none;}
    .lnb_336553_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:15px; color:#ffffff; text-align:center;}/*메뉴 글자 색깔 바꾸기*/ 
	.lnb_336553_ .dep1 > li.on > a:before, .lnb_336553_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#830f0a;}
	.lnb_336553_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_336553_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_336553_ .dep1 > li.on > .dep2 > ul, .lnb_336553_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_336553_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_336553_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_336553_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_336553_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_336553_ .dep2 > ul > li > a {padding:5px; font-size:14px; color:#888888; text-align:center; letter-spacing:-0.03em;}
	.lnb_336553_ .dep2 > ul > li.on > a, .lnb_336553_ .dep2 > ul > li:hover > a {color:#830f0a;}
	.lnb_336553_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #830f0a; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}

@media \0screen{
	.lnb_336553_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_336553_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_336553_ .dep1 > li {float:left; width:20%; position:relative;}
	.lnb_336553_ .dep1 > li:before {display:none;}
	.lnb_336553_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:16px; color:#444444; text-align:center;}
	.lnb_336553_ .dep1 > li.on > a:before, .lnb_336553_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#830f0a;}
	.lnb_336553_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_336553_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_336553_ .dep1 > li.on > .dep2 > ul, .lnb_336553_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_336553_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_336553_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_336553_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_336553_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_336553_ .dep2 > ul > li > a {padding:5px; font-size:13px; color:#333; text-align:center; letter-spacing:-0.03em;}
	.lnb_336553_ .dep2 > ul > li.on > a, .lnb_336553_ .dep2 > ul > li:hover > a {color:#830f0a;}
	.lnb_336553_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #830f0a; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_334183_ {
    position:relative; width:100%;height:460px;background:#dedede;background-position:center center;background-repeat:no-repeat; text-align:center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
.empty_334183_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,.3); position:absolute; top:0; left:0;}
.empty_334183_ > div{max-width:1300px; margin:0 auto;padding-top:170px;z-index:500; position:relative;}
  
.empty_334183_ img{display:block; margin:0 auto;}
.empty_334183_ p{margin:0; padding:0; color:#fff; font-size:40px; letter-spacing:-0.5px; font-weight:500; text-shadow:0 0 3px rgba(0,0,0,0.6); margin-top:10px;}
.empty_334183_ p.top_text{display:inline-block; font-size:18px; font-weight:normal; letter-spacing:3px; font-weight:100; color:#e2c49e; border-bottom:1px solid rgba(255,255,255,0.5); padding-bottom:10px;}
.empty_334183_ p.bottom_text{display:inline-block; font-size:16px; color:rgba(255,255,255,0.9); line-height:1.5em; border-top:1px solid rgba(255,255,255,0.5); padding-top:20px; margin-top:20px; font-weight:100;}


@media (max-width:1023px){
  .empty_334183_{height:330px;}
  .empty_334183_ > div{padding-top:120px;}
  .empty_334183_ img{width:30px;}
  .empty_334183_ p{font-size:30px;}
  .empty_334183_ p.top_text{font-size:16px;}
}

@media (max-width:767px){
  .empty_334183_{height:250px;}
  .empty_334183_ > div{padding-top:90px;}
  .empty_334183_ p{font-size:27px; margin-top:5px;}
  .empty_334183_ p.top_text{padding-bottom:5px; margin-top:5px;}
}

/* ****************** 서브 네비게이션  ****************** */

.snb_334184_ *{margin:0; padding:0; list-style:none;}
.snb_334184_{text-align:center; border-bottom:1px solid #ddd; font-size:0;}
.snb_334184_ > div{display:inline-block; font-size:15px; color:#555; padding:17px 2.5em; position:relative;}
.snb_334184_ > div:after{content:''; display:block; width:9px; height:16px; background:url("/img_up/shop_pds/dmph/design/img/slash.png") no-repeat center; position:absolute; top:20px; right:-4px;}
.snb_334184_ > div.home a{display:inline-block; width:16px; height:16px; background:url("/img_up/shop_pds/dmph/design/img/home.png") no-repeat center; vertical-align:middle; margin-bottom:2px;}
.snb_334184_ > div.present span{display:block; width:15px; height:15px; background:url("/img_up/shop_pds/dmph/design/img/bottom_arrow.png") no-repeat center; position:absolute; top:50%; right:10px; margin-top:-7px;}
.snb_334184_ > div.present:after{display:none;}
  
.snb_334184_ .dep1{position:absolute; top:56px; left:0; right:0; border:1px solid #ddd; border-top:1px solid #fff; z-index:100; background:#fff; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; opacity:0; visibility:hidden; transition:all 0.3s;}
.snb_334184_ .dep1 a{display:block; text-decoration:none; font-size:15px; color:#555; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.snb_334184_ .dep1 > li > div {display:none;}
.snb_334184_ .dep1 > li > a {
	display:block; width:100%; position:relative; padding:10px 0; text-align:center;
	font-size:14px; color:#555;
}
.snb_334184_ .dep1 > li > a:hover{background:#f5f5f5; color:#ce823d;}

/*클릭효과*/
  .snb_334184_ .present.active .dep1{opacity:1; visibility:visible;}


@media (max-width:767px){
  .snb_334184_ > div{padding:15px 1.5em;}
  .snb_334184_ > div.present{padding-right:2.5em;}
  .snb_334184_ .dep1{top:52px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_334186_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_334186_ > div:after {content:''; display:block; clear:both;}
.layout_334186_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_334186_ > div > [class^=container_]{padding:0 15px;}
}

@media \0screen{
	.layout_334186_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_334188_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_334188_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_334188_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_334188_ {height:50px; line-height:1px;}
	[id^=div_user_list] .empty_line_334188_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_334188_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_334188_:before {content:'공백: 50px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_334192_ p {
	display:inline-block; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#bdbdbd; line-height:1.6em; border-bottom:1px solid #444; padding-bottom:13px;
}
.text_334192_ p a {color:#bdbdbd; text-decoration:none;}

@media (max-width:1023px){
  .text_334192_ p{font-size:24px; padding-bottom:7px;}
}

@media (max-width:767px){
  .text_334192_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_334193_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_334193_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_334193_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_334193_ {height:40px; line-height:1px;}
	[id^=div_user_list] .empty_line_334193_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_334193_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_334193_:before {content:'공백: 40px';}
}

/* ****************** 이미지  ****************** */

.img_334191_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_334191_ * {box-sizing:border-box;}
.img_334191_ a {display:block; text-decoration:none;}
.img_334191_ img {max-width:100%; vertical-align:top;}
.img_334191_ img.mobile{display:none;}

@media (max-width:767px){
  .img_334191_ img.pc{display:none;}
  .img_334191_ img.mobile{display:inline-block;}
}

/* ****************** 공백  ****************** */

.empty_line_334197_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_334197_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_334197_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_334197_ {height:40px; line-height:1px;}
	[id^=div_user_list] .empty_line_334197_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_334197_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_334197_:before {content:'공백: 40px';}
}

/* ****************** 하단 정보  ****************** */

.footer_info_334189_ span {position:relative; display:inline-block; padding:0 .3em; font-size:15px; color:#666; line-height:22px;}

.footer_info_334189_ .copyright{display:block; margin-top:10px; color:#666; font-size:14px;}
.footer_info_334189_ .copyright a span{color:#888; font-size:13px;}

@media (max-width:767px){
  .footer_info_334189_ span {font-size:14px; line-height:20px;}
  .footer_info_334189_ .copyright a{display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_334194_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_334194_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_334194_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_334194_ {height:30px; line-height:1px;}
	[id^=div_user_list] .empty_line_334194_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_334194_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_334194_:before {content:'공백: 30px';}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_341057_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_341057_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_341057_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:12px; margin-top:-5px; background-color:#999; opacity:.5;}
.fnb_341057_ li:last-child:after {content:''; display:block; position:absolute; right:0; top:50%; width:1px; height:12px; margin-top:-5px; background-color:#999; opacity:.5;}
.fnb_341057_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:15px; color:#999; text-decoration:none; letter-spacing:-1px;}
.fnb_341057_ li a:hover {text-decoration:underline;}
.fnb_341057_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#999}

@media (max-width:767px){
  .fnb_341057_ li a{font-size:14px;}
}

/* ****************** 공백  ****************** */

.empty_line_334195_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_334195_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_334195_:before {content:'공백: 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_334195_ {height:110px; line-height:1px;}
	[id^=div_user_list] .empty_line_334195_:before {content:'공백: 110px';}
}

 @media \0screen{
	.empty_line_334195_ {height:110px; line-height:110px;}
	[id^=div_user_list] .empty_line_334195_:before {content:'공백: 110px';}
}
